uuid: 05b1f1f8-599d-4a58-b403-0c074e0ba50e
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_member_person_email
field_name: field_member_person_email
entity_type: node
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
